Subject: Secdir last call review of draft-ietf-rtgwg-yang-vrrp-07

From: Rich Salz <[email-masked]>
Date: Tue, 05 Dec 2017 10:59:42 -0800

Reviewer: Rich Salz
Review result: Ready

I did this review for the Security Directorate (SECDIR) to help the Security
AD's.

This document is ready.

Section 1.2 gives an augmented diagram syntax; is that common? Should it be
added to "yang proper"?

The security considerations is short and to the point. This document describes
a data model, so the security considerations properly point call out
requirements on any transport mechanism used.  Calling out particularly
vulnerable nodes is good practice. Perhaps add a sentence saying that
"implemented should review all the nodes for security concerns" might be useful.